<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Actions>
  <Action month="4" day="4" loopMin="20" year="2015" hour="10" min="52" text="摇头晃脑" />
  <Action month="4" day="4" loopMin="90" year="2015" hour="11" min="5" text="运动" />
</Actions>